@media screen and (max-width: 1024px) {
    body {
        zoom: 0.9;
        -ms-zoom: 0.9;
        -webkit-zoom: 0.9;
        -moz-transform:  scale(0.9);
    }

    .w-limiter {
        padding: 20px;
    }
}

@media screen and (max-width: 800px) {
    body {
        zoom: 0.6;
        -ms-zoom: 0.6;
        -webkit-zoom: 0.6;
        -moz-transform: scale(0.6);
    }

    .w-limiter {
        padding: 20px;
    }
}

@media screen and (max-width: 670px) {
    body {
        zoom: 0.5;
        -ms-zoom: 0.5;
        -webkit-zoom: 0.5;
        -moz-transform: scale(0.5);
    }

    .w-limiter {
        padding: 20px;
    }
}

@media screen and (max-width: 570px) {
    body {
        zoom: 0.45;
        -ms-zoom: 0.45;
        -webkit-zoom: 0.45;
        -moz-transform: scale(0.45);
    }

    .w-limiter {
        padding: 20px;
    }
}

@media screen and (max-width: 480px) {
    body {
        zoom: 1;
        -ms-zoom: 1;
        -webkit-zoom: 1;
        -moz-transform: scale(1);
        font-size: 12px;
    }

    .w-limiter {
        padding: 0 20px;
    }

    div.common-line-bar {
        min-height: 1px;
        height: 8px;
    }

    div.common-line-bar div.inner span.line-2nd,
    div.common-line-bar span.contrast-version-lnk,
    div.common-line-bar span.email,
    div.common-line-bar span.phone,
    div.common-line-bar form.search-form,
    div.common-line-bar div.social-icons {
        display: none;
    }

    div.common-line-bar.gray-bar {
        height: auto;
        background: #507171;
        color: #fff;
        margin: 10px 0 0 0;
    }

    div.common-line-bar.gray-bar div.w-limiter {
        display: block;
    }

    div.common-line-bar.gray-bar div.inner {
        display: block;
        height: auto;
        padding: 40px;
    }

    div.common-line-bar.gray-bar span.phone {
        font-size: 1.1em;
        display: block;
        height: auto;
        line-height: normal;
        padding: 0 42px;
        margin: 0 -10px 20px -10px;
        text-align: center;
        min-height: 40px;
    }

    div.common-line-bar.gray-bar span.email {
        font-size: 1.1em;
        display: block;
        height: auto;
        line-height: normal;
        padding: 0 42px;
        margin: 0 -10px 40px -10px;
        text-align: center;
        min-height: 40px;
    }

    div.common-line-bar.gray-bar span.email a {
        color: #fff;
    }

    div.common-line-bar.gray-bar div.social-icons {
        display: block;
        height: 40px;
        padding: 0;
        text-align: justify;
    }

    div.common-line-bar.gray-bar div.social-icons::after {
        display: inline-block;
        width: 100%;
        content: '';
    }

    div.common-line-bar.gray-bar div.social-icons a {
        font: 2em "Brandico";
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin: 0;
    }

    div.gray-bar span.phone {
        background: url(../img/common-line-bar-icons.svg) 0 -246px no-repeat;
    }

    div.gray-bar span.email {
        background: url(../img/common-line-bar-icons.svg) 0 -396px no-repeat;
    }

    span.title {
        text-align: center;
        margin-bottom: 20px;
    }

    span.title b {
        font-size: 2.2em;
    }

    span.title.width-red-underline b,
    span.title.width-green-underline b,
    span.title.width-blue-underline b {
        border-bottom: 1px solid #ed1c24;
        width: 80%;
        margin: 0 auto;
    }

    div.width-slider,
    div.width-slider header {
        position: static;
        text-align: center;
        top: 0;
        margin: 0;
    }

    header {
        border-bottom: none;
        padding: 0;
        height: auto;
        box-sizing: content-box;
        margin: 0 -20px;
        text-align: center;
    }

    header div.logo {
        width: auto;
        float: none;
        height: auto;
        padding: 135px 0 0 0;
        background-position: center 10px;
        margin: 0 0 30px 0;
    }

    header div.logo span.abbr {
        display: block;
        font: 2.4em Tahoma, Geneva, sans-serif;
        margin: 0 0 10px 0;
    }

    header div.logo span.abbr-text {
        display: block;
        font-size: 1.4em;
    }

    header nav span.menu-ctrls {
        display: block;
        height: 60px;
        background: #d32128;
        position: relative;
        overflow: hidden;
    }

    header nav a.open-menu-link {
        display: block;
        color: #fff;
        font-size: 1.4em;
        height: 60px;
        line-height: 60px;
        text-transform: uppercase;
        text-decoration: none;
        opacity: 0;
        visibility: hidden;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        -ms-transform: scale(1.5,1.5);
        -moz-transform: scale(1.5,1.5);
        -webkit-transform: scale(1.5,1.5);
        -o-transform: scale(1.5,1.5);
        transform: scale(1.5,1.5);
    }

    header nav a.open-menu-link.active {
        opacity: 1;
        visibility: visible;
        -ms-transform: scale(1,1);
        -moz-transform: scale(1,1);
        -webkit-transform: scale(1,1);
        -o-transform: scale(1,1);
        transform: scale(1,1);
    }

    header nav a.close-menu-link {
        height: 60px;
        width: 60px;
        position: absolute;
        top: 0;
        right: 0;
        text-indent: -10000px;
        display: block;
        opacity: 0;
        visibility: hidden;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    header nav a.close-menu-link.active {
        visibility: visible;
        opacity: 1;
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    header nav a.close-menu-link::before {
        content: '';
        background: #fff;
        display: block;
        height: 2px;
        width: 40px;
        position: absolute;
        left: 10px;
        top: 30px;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    header nav a.close-menu-link::after {
        content: '';
        background: #fff;
        display: block;
        height: 2px;
        width: 40px;
        position: absolute;
        left: 10px;
        top: 30px;
        -moz-transform: rotate(315deg);
        -ms-transform: rotate(315deg);
        -webkit-transform: rotate(315deg);
        -o-transform: rotate(315deg);
        transform: rotate(315deg);
    }

    header nav {
        margin: 0 0 0 0;
        display: block;
        height: auto;
    }

    header nav ul {
        display: none;
        vertical-align: baseline;
        background: #d32128;
        height: auto;
    }

    header nav ul li {
        display: block;
        margin: 0;
        color: #fff;
        text-transform: uppercase;
        line-height: normal;
        border-bottom: 1px dotted rgba(255,255,255, 0.4);
    }

    header nav ul li li:last-child {
        border: none;
    }

    header nav ul li a {
        white-space: normal;
        color: #fff;
        text-decoration: none;
        display: block;
        padding: 12px 0;
        position: relative;
        opacity: 0.1;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

    header nav ul.active li a {
        opacity: 1;
    }

    header nav ul li a:hover {
        text-decoration: none;
        color: #fff;
        background: #e61f27;
    }

    header nav ul li a::after {
        display: block;
        content: '';
        background: #fff;
        height: 3px;
        width: 0;
        position: absolute;
        left: 0;
        bottom: -2px;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }

    header nav ul li a:hover::after {
        width: 100%;
    }

    div.big-bloks-box {
        padding: 20px 0;
    }

    div.box-indent div.big-bloks-box {
        padding: 0;
    }

    div.big-bloks div.item {
        padding: 0;
        float: none;
        width: 100%;
        box-sizing: border-box;
        background-color: #aaa;
        margin: 0 0 3px 0;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    div.big-bloks div.item a {
        display: table;
        height: 90px;
        padding: 15px;
        box-sizing: border-box;
        border: none;
        width: 100%;
    }

    div.big-bloks div.item a:hover {
        border: none;
    }

    div.big-bloks div.item span.caption {
        display: table-cell;
        text-align: left;
        height: 60px;
        vertical-align: middle;
        padding: 0 0 0 80px;
        margin: 0;
        font-size: 1.4em;
    }

    div.big-bloks div.item span.caption::after {
        display: none;
    }

    div.big-bloks div.item span.text {
        display: none;
    }

    div.red-big-bloks div.item {
        background-color: #ed1c24;
    }

    div.red-big-bloks div.item:nth-child(1) {
        background: #ed1c24 url(../img/big-bloks-ikons.png) 10px 10px no-repeat;
        background-size: 70px;
    }

    div.red-big-bloks div.item:nth-child(2) {
        background: #ed1c24 url(../img/big-bloks-ikons.png) 10px -279px no-repeat;
        background-size: 70px;
    }

    div.red-big-bloks div.item:nth-child(3) {
        background: #ed1c24 url(../img/big-bloks-ikons.png) 10px -569px no-repeat;
        background-size: 70px;
    }

    div.red-big-bloks div.item:hover:nth-child(1),
    div.red-big-bloks div.item:hover:nth-child(2),
    div.red-big-bloks div.item:hover:nth-child(3) {
        background-color: #b82f2d;
    }

    div.green-big-bloks div.item {
        background: #599191;
    }

    div.green-big-bloks div.item:nth-child(1) {
        background: #599191 url(../img/big-bloks-ikons.png) 10px -858px no-repeat;
        background-size: 70px;
    }

    div.green-big-bloks div.item:nth-child(2) {
        background: #599191 url(../img/big-bloks-ikons.png) 10px -1147px no-repeat;
        background-size: 70px;
    }

    div.green-big-bloks div.item:nth-child(3) {
        background: #599191 url(../img/big-bloks-ikons.png) 10px -1437px no-repeat;
        background-size: 70px;
    }

    div.green-big-bloks div.item:hover:nth-child(1),
    div.green-big-bloks div.item:hover:nth-child(2),
    div.v div.item:hover:nth-child(3) {
        background-color: #507171;
    }

    div.main-slider {
        height: auto;
        background: #fff;
        padding-bottom: 25px;
    }

    div.main-slider div.gallery-cell {
        height: auto;
    }

    div.main-slider div.item {
        height: auto;
        background: none;
        background-size: auto;
        box-sizing: border-box;
        padding: 30px 20px 10px 20px;;
    }

    div.main-slider div.item span.title {
        font-size: 1.8em;
        color: #000;
        width: 100%;
        text-shadow: none;
        margin: 0 0 15px 0;
    }

    div.main-slider div.item p {
        font: 1.1em/1.4em Tahoma, Geneva, sans-serif;
        color: #000;
        display: block;
        width: 100%;
        margin: 0 0 30px 0;
    }

    div.main-slider .btn {
        width: 100%;
        text-align: center;
    }

    div.main-slider div.item-1,
    div.main-slider div.item-2,
    div.main-slider div.item-3 {
        background: #fff;
    }

    div.partners-box {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    div.partners {
        display: block;
    }

    div.partners div.item {
        width: 100%;
        display: table;
        text-align: left;
        text-transform: none;
        font-size: 1.2em;
        margin: 0 0 10px 0;
    }

    div.partners div.item.with-label a {
        display: table-cell;
        vertical-align: middle;
        height: 85px;
        position: relative;
    }

    div.partners div.item.with-label b {
        text-align: center;
    }

    div.partners div.item.with-label span {
        margin: 0 10px 0 90px;
        display: inline-block;
    }

    footer {
        position: static;
        border-bottom: 10px solid #ccc;
        margin: 10px 10px 0 10px;
        padding: 30px 5px;
        text-align: center;
    }

    footer img.logo,
    footer span.abbr,
    footer span.abbr-text {
        display: none;
    }

    footer nav ul {
        padding: 0;
        margin: 0 15px 30px 15px;
    }

    footer nav ul li {
        margin: 0 5px;
        font-size: 1.2em;
    }

    footer nav ul li a {
        text-decoration: underline;
    }

    footer nav ul li a:hover {
        text-decoration: none;
        color: #ed1c24;
    }

    footer div.services-links {
        padding: 0;
    }

    footer div.services-links a {
        font-size: 1.2em;
        margin: 0 0 15px 0;
        display: block;
    }

    footer div.services-links a:nth-child(2) {
        margin-bottom: 0;
    }

    footer div.box-for-btn {
        margin-bottom: 30px;
    }

    footer div.box-for-btn a.btn {
        margin: 0 0 10px 0;
    }

    section.services-box {
        display: none;
    }


    section.information-box {
        background: none;
    }

    section.information-box div.column {
        float: none;
        width: 100%;
        padding: 0;
        margin-bottom: 40px;
    }

    section.information-box div.column:first-child {
        display: none;
    }

    section.information-box div.column:nth-child(3) {
        margin-bottom: 0;
    }

    section.information-box span.title {
        text-align: center;
    }

    section.information-box a.btn {
        width: 100%;
        text-align: center;
        padding: 0;
        vertical-align: top;
    }

    ul.info-items-list li {
        margin-bottom: 30px;
    }

    ul.info-items-list li span.date {
        font-size: 1em;
    }

    ul.info-items-list li span.caption {
        font-size: 1.2em;
        text-transform: none;
    }

    ul.info-items-list li span.caption a,
    ul.info-items-list li span.caption a:hover {
        color: #507171;
    }

    ul.info-items-list li p {
        display: none;
    }

    ul.info-items-list li a.btn {
        display: none;
    }

    section.map-pointer {
        background: #fff;
        padding: 0;
    }

    section.map-pointer div.left-side {
        margin: 0;
        width: 100%;
        float: none;
        padding: 20px 0;
    }

    section.map-pointer div.left-side div.map {
        height: 400px;
        margin: 0 -20px;
        width: auto;
    }

    section.map-pointer div.right-side {
        width: 100%;
        float: none;
        padding: 20px 0;
    }

    section.map-pointer div.right-side p {
        font-size: 1.2em;
    }

    section.map-pointer div.right-side p b {
        font-size: 1.6em;
        display: block;
        text-align: center;
    }

    section.map-pointer div.right-side p i {
        font-size: 2.2em;
        display: block;
        text-align: center;
    }

    div.unit-list-box {
        float: none;
        width: 100%;
    }

    ul.units-list,
    div.unit-list-box ul {
        font-size: 1.2em;
        margin: 0 0 30px 0;
    }

    ul.units-list li,
    div.unit-list-box ul li {
        margin: 0 0 10px 0;
        padding: 10px 0 10px 50px;
        width: 100%;
        display: block;
        position: relative;
    }

    ul.units-list li a,
    div.unit-list-box ul li a {
        display: inline;
        padding: 0;
        text-align: left;
        font-size: 1em;
        margin-bottom: 0;
        position: static;
    }

    ul.units-list li a::before {
        left: 0;
        margin: 0;
        zoom: 0.33;
        -ms-zoom: 0.33;
        -webkit-zoom: 0.33;
        -moz-transform:  scale(0.33);

    }

    div.unit-list-box ul li a::before {
        display: block;
        content: '';
        position: absolute;
        height: 120px;
        width: 120px;
        margin: 0;
        left: 0;
        top: 0;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }

    section.units {

    }

    section.unit-box {
        margin: 0 0 40px 0;
    }

    section.page-box ul.units-list {
        padding: 0;
        margin: 0 -20px;
        text-transform: none;
        font-size: 1em;
    }

    section.page-box ul.units-list li {
        padding: 10px 20px 10px 114px;
        min-height: 90px;
        box-sizing: border-box;
        text-align: left;
        margin: 0;
    }

    section.page-box ul.units-list li a {
        font-size: 1.2em;
        padding: 0;
        margin-bottom: 0;
        display: inline-block;
        position: relative;
    }

    section.page-box ul.units-list li span.free-text {
        font-size: 1.1em;
        text-align: left;
    }

    section.page-box ul.units-list li span.phone {
        font-size: 1.6em;
        text-align: left;
    }


    section.page-box ul.units-list li:nth-child(odd) {
        background: #eff7f7;
    }

    section.page-box ul.units-list li a::before {
        zoom: 0.6;
        -ms-zoom: 0.6;
        -webkit-zoom: 0.6;
        -moz-transform:  scale(0.6);
        position: absolute;
        left: -134px;
        top: -10px;
    }

    section.unit-box div.text-box {
        margin-bottom: 60px;
    }

    section.unit-box ul.specialist-list {
        margin-bottom: 60px;
    }

    section.unit-box ul.specialist-list li {
        width: 100%;
        display: block;
        margin: 0 0 30px 0;
        padding: 0;
    }

    section.unit-box ul.specialist-list li span.name {
        font-size: 1.4em;
        margin-bottom: 10px;
    }

    section.unit-box ul.specialist-list li span.post-and-room {
        font-size: 1.2em;
    }

    div.pass-scheme {
        margin: 0;
    }

    div.equipments-slider-box {
        padding-top: 20px;
        padding-bottom: 45px;
        overflow: hidden;
    }

    div.equipments-slider {
        margin: 0;
    }

    div.equipments-slider div.gallery-cell {
        width: 100%;
    }

    div.equipments-slider div.gallery-cell div.item {
        padding: 0;
    }

    div.equipments-slider div.gallery-cell figcaption {
        display: block;
        background: rgba(0,0,0,0.6);
        color: #fff;
        text-align: center;
        font-size: 1.8em;
        padding: 20px 10px;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        box-sizing: border-box;
    }

    section.page-box {
        padding: 40px 0;
    }

    section.page-box h1,
    section.page-box .title-1 {
        font-size: 2em;
        margin: 0 0 20px 0;
    }

    section.page-box h2,
    section.page-box .title-2 {
        font-size: 2em;
    }

    section.page-box h3,
    section.page-box .title-3 {
        font-size: 1.6em;
    }

    ul.article-list li {
        margin: 0 0 40px 0;
    }

    ul.article-list li::after {
        display: none;
    }

    ul.article-list li img {
        display: none;
    }

    ul.article-list li div.inner {
        margin: 0;
    }

    ul.article-list li span.date {
        font-size: 1em;
    }

    ul.article-list li h3 {
        font-size: 1.2em;
    }

    ul.article-list li p {
        font-size: 1.1em;
        line-height: normal;
        margin: 0 0 10px 0;
    }

    ul.article-list li span.author {
        font-size: 1.1em;
        margin: 0;
    }

    ul.article-list li a.btn {
        margin: 15px 30px 0 30px;
        display: block;
        text-align: center;
    }

    div.news-slider {
        margin: 0 0 60px 0;
        padding: 0;
        min-height: 1px;
        position: relative;
        overflow: visible;
        box-sizing: border-box;
    }

    div.news-slider div.gallery-cell {
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }

    div.news-slider div.gallery-cell img {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    div.news-slider div.gallery-cell div.inner {
        margin-left: 0;
    }

    div.news-slider div.gallery-cell div.inner::after {
        display: none;
    }

    div.news-slider div.gallery-cell span.date {
        font-size: 1em;
    }

    div.news-slider div.gallery-cell h3 {
        font-size: 1.2em;
    }

    div.news-slider div.gallery-cell  p {
        font-size: 1.1em;
        line-height: normal;
        margin: 0 0 10px 0;
    }

    div.news-slider a.btn {
        margin: 15px 30px 0 30px;
        display: block;
        text-align: center;
    }

    ul.news-list li {
        display: block;
        padding: 0;
        margin: 0 0 40px 0;
        width: 100%;
    }

    div.news-list-box {
        float: right;
        width: 32%;
    }

    div.news-list-box ul.news-list li {
        width: 100%;
        padding: 0;
    }

    ul.news-list li span.date {
        font-size: 1em;
    }

    ul.news-list li h3 {
        font-size: 1.2em;
    }

    ul.news-list li p {
        font-size: 1.1em;
        margin: 0;
        line-height: normal;
    }

    ul.news-list li a.btn {
        margin: 15px 30px 0 30px;
        display: block;
        text-align: center;
    }

    div.faq-item span.question-lbl,
    div.faq-item span.post {
        font-size: 1em;
        margin: 0 0 5px 0;
    }

    div.faq-item span.name {
        font-size: 1.4em;
        margin: 0 0 10px 0;
    }

    div.faq-item p {
        font-size: 1.2em;
        line-height: normal;
    }

    div.faq-item div.question {

    }

    div.faq-item div.answer {
        padding: 20px;
        margin: 30px -20px 30px -20px;
        position: relative;
    }

    div.faq-item div.answer span.name {
        margin: 0 0 5px 0;
    }

    div.faq-item div.answer span.post {
        margin: 0 0 10px 0;
    }

    div.faq-item div.answer div.inner {
        margin-left: 0;
    }

    div.faq-item div.answer img {
        display: none;
    }

    div.faq-item div.answer::before {
        top: -25px;
        left: 40px;
    }

    div.faq-item div.answer::after {
        content: '';
        display: block;
        height: 1px;
        line-height: 1px;
        font-size: 1px;
        clear: both;
    }

    div.message-form-box {
        background: #f5f5f5;
        padding: 20px;
        margin: 0 -20px;
    }

    div.message-form-box form {
        margin: 0;
        width: 100%;
    }

    div.message-form-box input[type="text"] {
        padding: 0 10px;
    }

    div.message-form-box textarea {
        padding: 15px 10px;
    }

    div.message-form-box label {
        color: #507170;
        font: 14px Tahoma, Geneva, sans-serif;
        text-transform: uppercase;
        position: relative;
        margin: 10px 0 25px 30px;
        display: inline-block;
    }

    div.message-form-box input[type="checkbox"]+label::before {
        display: block;
        content: '';
        height: 22px;
        width: 22px;
        border: 1px solid #507170;
        box-sizing: border-box;
        position: absolute;
        line-height: 22px;
        top: -3px;
        left: -30px;
        background: #fff;
    }

    div.message-form-box input[type="checkbox"]:checked+label::after {
        display: block;
        content: '';
        height: 20px;
        width: 20px;
        position: absolute;
        top: -2px;
        left: -29px;
        background: url(../img/check-mark.svg) 0 0 no-repeat;
    }

    div.message-form-box div.capcha-row {
        text-align: center;
    }

    div.message-form-box div.capcha-row * {
        vertical-align: top;
        display: inline-block;
    }

    div.message-form-box div.capcha-row input {
        width: 100%;
        margin-right: 0;
    }

    div.message-form-box div.capcha-row img {
        margin: 0 0 15px 0;
    }

    div.message-form-box div.capcha-row a {
        display: inline-block;
        width: 24px;
        height: 24px;
        background: url(../img/captcha-refresh.svg) 0 0 no-repeat;
        text-decoration: none;
        text-indent: -10000px;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        margin: 0 0 0 10px;
    }

    div.message-form-box div.capcha-row a:hover {
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    div.message-form-box form div.btn-box {
        text-align: center;
        height: 60px;
    }

    div.message-form-box button {
        display: inline-block;
        background: #ed1c24;
        height: 60px;
        border: none;
        color: #fff;
        line-height: 60px;
        padding: 0 60px;
        text-transform: uppercase;
        font-family: Tahoma, Geneva, sans-serif;
        border-bottom: 3px solid rgba(0,0,0,0.4);
        -ms-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }

    div.message-form-box button:active {
        height: 57px;
        border-bottom-width: 0;
        margin-top: 3px;
        border: none;
    }

    div.message-form-box textarea::-webkit-input-placeholder,
    div.message-form-box input[type="text"]::-webkit-input-placeholder {
        font-size: 12px;
        color:#507170;
        text-transform: uppercase;
    }

    div.message-form-box textarea::-moz-placeholder,
    div.message-form-box input[type="text"]::-moz-placeholder {
        font-size: 12px;
        color:#507170;
        text-transform: uppercase;
    }

    div.message-form-box textarea:-moz-placeholder,
    div.message-form-box input[type="text"]:-moz-placeholder {
        font-size: 12px;
        color:#507170;
        text-transform: uppercase;
    }

    div.message-form-box textarea:-ms-input-placeholder,
    div.message-form-box input[type="text"]:-ms-input-placeholder {
        font-size: 12px;
        color:#507170;
        text-transform: uppercase;
    }

    table.services-tbl {
        width: calc(100% + 40px);
        margin: 0 -20px;
    }

    table.services-tbl,
    table.services-tbl tbody,
    table.services-tbl thead,
    table.services-tbl tfoot,
    table.services-tbl tr,
    table.services-tbl th,
    table.services-tbl td {
        display: block;
    }

    table.services-tbl thead {
        display: none;
    }

    table.services-tbl thead th {
        display: none;
    }

    table.services-tbl tr.main-caption th {
        font-size: 1.4em;
        padding: 20px 0 10px 0;
    }

    table.services-tbl tbody tr.caption th {
        font-size: 2em;
        font-weight: normal;
        padding: 10px 0;
        text-align: center;
    }

    table.services-tbl tbody td {
        font-size: 1.2em;
        padding: 5px 0;
        text-align: center;
    }

    table.services-tbl tbody td b {
        font-size: 1.8em;
    }

    table.services-tbl tbody td:first-child {
        padding-top: 20px;
        padding-left: 0;
        font-size: 1.4em;
    }

    table.services-tbl tbody td:last-child {
        padding-bottom: 20px;
        padding-right: 0;
        text-align: center;
        font-size: 11px;
    }

    table.free-services-tbl tr td:nth-child(3) {
        text-align: center;
    }

    ul.pagination {
        padding: 20px 0;
        margin: 0 -20px;
    }

    ul.pagination li {
        font-size: 1em;
    }

    ul.pagination li.dotted {
        width: auto;
        min-width: 1px;
        padding: 0;
    }

    ul.pagination li:first-child {
        margin-right: 0;
    }

    ul.pagination li:last-child {
        margin-left: 0;
    }

    ul.pagination li:first-child a,
    ul.pagination li:last-child a {
        display: block;
        position: relative;
        text-indent: -10000px;
    }

    ul.pagination li:first-child a:before {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        content: '←';
        font-size: 1.8em;
        text-indent: 0;
        text-align: center;
        width: 30px;
        height: 30px;
    }

    ul.pagination li:last-child a:after {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        content: '→';
        font-size: 1.8em;
        text-indent: 0;
        text-align: center;
        width: 30px;
        height: 30px;
    }

    ul.pagination li:first-child a:hover,
    ul.pagination li:last-child a:hover {
        text-decoration: none;
        background: #dbdbdb;
    }

    ul.bread-crumbs {
        display: none;
    }


    div.news-list-box {
        float: none;
        width: 100%;
    }

    section.news-item-box {
        margin: 0 0 40px 0;
        overflow: hidden;
        width: 100%;
    }

    section.news-item-box span.date {
        font-size: 1em;
    }

    section.news-item-box h1.title-2 {
        font-size: 1.4em;
    }

    ul.personnel-list {
        margin: 0;
    }

    ul.personnel-list li {
        display: block;
        border: 1px solid #ccc;
        width: 100%;
        padding: 10px;
        margin: 0 0 36px 0;
    }

    ul.personnel-list li span.name {
        font-size: 1.6em;
    }

    ul.personnel-list li span.post {
        font-size: 1.2em;
    }

    ul.personnel-list li dl dt {
        font-size: 1.2em;
    }

    ul.personnel-list li span.room b {
        font-size: 3.5em;
    }

    div.person {
        margin: 0;
    }

    section.unit-box div.unit-boss img,
    div.person img {
        float: none;
        margin: 0 0 10px 0;
        width: 100%;
    }

    section.unit-box div.unit-boss span.post,
    div.person span.post {
        font-size: 1.4em;
        margin: 0 0 10px 0;
    }

    div.person span.post {
        margin: 0 0 30px 0;
    }

    section.unit-box div.unit-boss span.name,
    div.person span.name {
        font-size: 1.8em;
        margin: 0 0 30px 0;
    }

    div.person span.name {
        margin: 0 0 10px 0;
    }

    section.unit-box div.unit-boss dl,
    div.person dl {
        padding: 0;
        margin: 0;
    }

    section.unit-box div.unit-boss dt,
    div.person dt {
        display: block;
        font-size: 1.4em;
        margin: 0 0 5px 0;
    }

    section.unit-box div.unit-boss dd,
    div.person dd {
        display: block;
        font-size: 2em;
        margin: 0 0 15px 0;
    }

    section.unit-box div.unit-boss dd a,
    div.person dd a {
        color: #000;
        text-decoration: none;
    }

    section.unit-box div.unit-boss dd a:hover,
    div.person dd a:hover {
        text-decoration: underline;
    }

    div.person p {
        font-size: 1.3em;
        line-height: 1.4em;
        margin: 0 0 1.6em 0;
    }

    div.person span.room {
        display: block;
        font-size: 1.4em;
    }

    div.person span.room b {
        font-size: 2.5em;
        color: #507171;
    }

    form.filter {
        padding: 0;
        margin-bottom: 30px;
    }

    form.filter div.field-box {
        display: block;
        margin: 0 0 10px 0;
    }

    form.filter label {
        display: block;
        font-size: 1em;
        margin: 0 0 5px 0;
    }

    form.filter.green-box {
        background: none;
    }

    form.filter input[type="text"] {
        width: 100%;
        font-size: 1.2em;
    }

    form.filter button {
        width: 100%;
        font-size: 1.2em;
    }

    form.filter .selectric-wrapper {
        display: inline-block;
        min-width: 160px;
        box-sizing: border-box;
    }

    ul.vacancy-list li {
        margin: 0;
        padding: 30px 0;
    }

    ul.vacancy-list li:nth-child(even) {
        padding: 30px 20px;
        margin-left: -20px;
        margin-right: -20px;
    }

    ul.vacancy-list li h3 {
        font-size: 1.4em;
    }

    ul.vacancy-list li p {
        font-size: 1.2em;
        line-height: normal;
        margin: 0 0 10px 0;
    }

    ul.vacancy-list li span.salary {
        font-size: 1.4em;
        margin: 0;
        display: block;
        text-align: center;
        margin-bottom: 30px;
    }

    ul.vacancy-list li span.salary b {
        font-size: 1.8em;
    }

    ul.vacancy-list li a.btn {
        margin: 15px 30px 0 30px;
        display: block;
        text-align: center;
    }

    ul.gallery-album-list {
        word-spacing: normal;
        margin: 0;
    }

    ul.gallery-album-list li {
        display: block;
        width: 100%;
        padding: 10px;
        margin: 0 0 15px 0;
    }

    ul.gallery-album-list li span.name {
        font-size: 1.2em;
        text-transform: uppercase;
    }

    ul.gallery-album-list li span.photo-count {
        font-size: 1em;
        line-height: 30px;
        height: 30px;
        min-width: 70px;
    }

    ul.gallery-album-items-list {
        word-spacing: normal;
        margin: 0;
    }

    ul.gallery-album-items-list li {
        display: block;
        width: 100%;
        margin: 0 0 25px 0;
    }

    ul.gallery-album-items-list li img {
        width: 100%;
        border: none;
        -moz-transition: all 1s;
        -webkit-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
        opacity: 1;
        display: block;
    }

    ul.gallery-album-items-list li a:hover img {
        opacity: 1;
        -ms-transform: scale(1,1);
        -moz-transform: scale(1,1);
        -webkit-transform: scale(1,1);
        -o-transform: scale(1,1);
        transform: scale(1,1);
    }

    ul.gallery-album-items-list li span {
        font-size: 1.2em;
    }

    div.table-box {
        overflow: scroll;
        margin: 0 -20px 3em -20px;
        position: relative;
        padding: 0 0 45px 0;
    }

    div.table-box::after {
        display: block;
        content: '';
        position: absolute;
        width: 42px;
        height: 20px;
        background: url(../img/table-pointer.svg) 0 0 no-repeat;
        bottom: 15px;
        left: 50%;
        margin: 0 0 0 -21px;
        opacity: 0.5;
    }

    div.table-box table,
    div.text-box div.table-box table {
        margin-bottom: 0;
    }

    div.info-for-patients-list-box {
        float: none;
        width: 100%;
        border-width: 5px;
    }

    div.info-for-patients-list-box span.title {
        font-size: 2.2em;
    }

    ul.info-for-patients-list {
        font-size: 1.2em;
    }

    ul.info-for-patients-list li {
        margin: 0 0 15px 0;
    }

    section.info-for-patients-box {
        margin: 0 0 40px 0;
    }

    section.info-for-patients-box h1.title-1 {
        margin: 0 0 30px 0;
    }

    section.info-for-patients-box span.title-3 {
        margin: 0 0 30px 0;
    }


    section.info-for-patients-box div.clr-fix {
        float: none;
    }

    div.text-box {
        font-size: 1.3em;
    }

    div.text-box h2 {
        font-size: 1.4em;
    }

    div.text-box p {
        line-height: 1.4em;
        margin: 0 0 1.6em 0;
    }

    div.text-box img {
        width: 100%;
        margin-bottom: 10px;
    }

    div.text-box table {
        width: 100%;
        border: none;
        border-collapse: collapse;
        margin: 0 -15px 3em -15px;
    }

    div.text-box table th,
    div.text-box table td {
        padding: 10px 15px;
    }

    div.text-box table th {
        background: #eff7f7;
        font-weight: bold;
        text-align: left;
    }

    div.text-box table tr:nth-child(even) td {
        background: #eff7f7;
    }

    ul.tabs li {
        display: block;
        margin: 0 0 5px 0;
        text-align: center;
        font-size: 1.2em;
    }

    ul.recommendation-list {
        word-spacing: normal;
        margin: 0;
    }

    ul.recommendation-list li {
        display: block;
        width: 100%;
        padding: 10px;
        margin: 0 0 36px 0;
    }

    ul.recommendation-list li span.date {
        font-size: 1em;
    }

    ul.recommendation-list li span.caption {
        font-size: 1.3em;
    }

    ul.recommendation-list li p {
        font-size: 1.3em;
        line-height: 1.4em;
        margin: 0 0 10px 0;
    }

    ul.recommendation-list li span.btn-box {
        display: block;
        text-align: right;
        position: relative;
        bottom: -10px;
        right: -10px;
    }

    a.btn {
        font-size: 1.2em;
    }

    a.big-btn {
        padding: 0;
        width: 100%;
        margin: 0;
    }

    div.box-for-btn a.btn {
        margin: 0;
    }

    a.btn-with-plus {
        padding: 0;
    }

    a.btn-with-plus::before {
        display: none;
    }

    a.btn-with-plus::after {
        display: inline-block;
        position: static;
        content: '+';
        width: auto;
        height: auto;
        color: #fff;
        background: none;
        font-size: 1.4em;
        vertical-align: top;
        margin-left: 10px;
        top: 0;
        right: 0;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }

    a.btn-with-plus:hover::after {
        -moz-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        -webkit-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        transform: rotate(270deg);
    }

    a.btn-with-border {
        width: 100%;
        text-align: center;
    }

    .box-indent {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    div.main-slider.flickity-enabled ol.flickity-page-dots {
        bottom: 0;
    }

    div.flickity-enabled ol.flickity-page-dots li.dot {
        background: #c0c0c0;
    }

    div.flickity-enabled ol.flickity-page-dots li.is-selected {
        background: #ed1c24;
    }

    .selectric {
        background: #fff;
        width: 100%;
    }

    form.filter .selectric-wrapper {
        width: 100%;
    }
}